@charset "utf-8";
#popup-wrap {position:relative;width:100%;height:100%;font-size:18px;font-weight:400;line-height:1.6667;letter-spacing:-.025em;word-break:keep-all;word-wrap:break-word;color:#555}
#popup-wrap .pop-head {position:fixed;top:0;left:0;width:100%;height:70px;z-index:1000;background:#005667;padding:0 140px 0 40px;box-sizing:border-box}
#popup-wrap .pop-head:before {content:"";display:inline-block;width:0;height:70px;vertical-align:middle;}
#popup-wrap .pop-head .htit {display:inline-block;font-weight:400;font-size:1.222em;padding:0;color:#fff;max-width:90%;letter-spacing:-.05em;line-height:1.3;vertical-align:middle;}
#popup-wrap .pop-cont {margin:90px 30px 20px}
#popup-wrap .btn-close {display:block;position:fixed;top:0;right:0;border:0;cursor:pointer;text-indent:-9999px;width:70px;height:70px;z-index:1200;background: rgba(0,0,0,0.5);border:0}
#popup-wrap .btn-close:before,
#popup-wrap .btn-close:after {content:"";display:block;position:absolute;width:50%;height:2px;top:0;right:0;bottom:0;left:0;margin:auto;background:#fff}
#popup-wrap .btn-close:before {transform:rotate(45deg)}
#popup-wrap .btn-close:after {transform:rotate(-45deg)}
#layout-popup-wrap {position:fixed;z-index:9999;top:0px;left:0px;right:0px;bottom:0px;width:100%;height:100%;background-color:rgba(0, 0, 0, .5);cursor:default}
#layout-popup-wrap > #popup-wrap {position:absolute;background-color:rgba( 255,255,255,1);width:auto;height:auto}
#layout-popup-wrap > #popup-wrap .pop-head {position:relative;overflow:hidden}
#layout-popup-wrap > #popup-wrap .pop-cont {margin:40px;overflow:auto;overflow-x:hidden;}
#layout-popup-wrap > #popup-wrap > button {width:70px;height:70px}
#layout-popup-wrap > #popup-wrap .pop-btn-1 {position:absolute;right:0px;top:0}
body.winPop {background:#fff}
body.winPop:after {display:none}
body.winPop #wrap {background:#fff;}
body.winPop #content-wrap {margin:0;min-height:initial;padding:0;margin:0;}
body.winPop #popup-wrap {overflow-y:auto;}


@media all and (max-width:1200px) {
	#popup-wrap .pop-head {padding:0 140px 0 30px}
	#layout-popup-wrap > #popup-wrap .pop-cont {margin:30px}
}
@media all and (max-width:999px) {
	#popup-wrap {font-size:17px;line-height:1.6}
	#popup-wrap .pop-head {padding:0 140px 0 20px;height:60px}
	#popup-wrap .pop-head:before {height:60px}
	#popup-wrap .btn-close {width:60px;height:60px}
	#popup-wrap .pop-cont {margin:80px 20px 20px}
	#layout-popup-wrap > #popup-wrap .pop-cont {margin:20px}
	#layout-popup-wrap > #popup-wrap > button {width:60px;height:60px}
	#layout-popup-wrap > #popup-wrap .pop-btn-1 {right:0px}
}
@media all and (max-width:768px) {
	#popup-wrap {font-size:16px;line-height:1.5}
}
@media all and (max-width:699px) {
	#popup-wrap .pop-head {padding:0 60px 0 20px;height:50px}
	#popup-wrap .pop-head:before {height:50px}
	#popup-wrap .pop-cont {margin:70px 20px 20px}
	#popup-wrap .btn-close {width:50px;height:50px}
	#layout-popup-wrap > #popup-wrap > button {width:50px;height:50px}
	#layout-popup-wrap > #popup-wrap .pop-btn-1 {right:0px}
}
@media all and (max-width:499px) {
	#popup-wrap {font-size:15px}
}